Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# UB_String_SArguments.cpp File Reference

`#include "tao/UB_String_SArguments.h"`

Include dependency graph for UB_String_SArguments.cpp:

## Functions

const char * | get_rcsid_tao_Special_Basic_SArguments (const char *)

## Variables

const char * | rcsid_tao_Special_Basic_SArguments = get_rcsid_tao_Special_Basic_SArguments ( rcsid_tao_Special_Basic_SArguments )

## Function Documentation

const char* get_rcsid_tao_Special_Basic_SArguments | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Special_Basic_SArguments = get_rcsid_tao_Special_Basic_SArguments ( rcsid_tao_Special_Basic_SArguments )`[static]`